.footer {
  background-color: var(--accent_100);
  padding: calc(var(--page-space) * 2.5);
  display: grid;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  color: var(--dark);
  gap: calc(var(--page-space) * 1.5);
}

.firm {
  display: grid;
  justify-items: center;
  gap: 1rem;
}

.footer .claim {
  font-size: 1.25em;
  text-transform: uppercase;
}

.footer-nav {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer-nav span,
.footer-nav .underline {
  margin: 1rem 1rem;
  font-size: 1rem;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
}

.footer .logo path {
  fill: black;
}

.last {
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
}

.newletter {
  padding: calc(var(--page-space) * 3) calc(var(--page-space) * 1);
}

.newletter .inner {
  background-color: var(--accent_50);
  display: grid;
  border-radius: 1rem;
  padding: calc(var(--page-space) * 1.5) calc(var(--page-space) * 1.25);
  gap: 2rem;
  align-items: center;
}

.nl-title {
  line-height: 1.2;
}

.nl-description {
  line-height: 1.4;
}

@media screen and (min-width: 1024px) {
  .newletter {
    padding: calc(var(--page-space) * 3);
  }
  .newletter .inner {
    grid-template-columns: 1.55fr 1.5fr 1fr;
    padding: calc(var(--page-space) * 2) calc(var(--page-space) * 1.5);
  }
  .nl-cta {
    justify-self: end;
  }
}

.ig {
  display: flex;
  align-items: center;
  justify-content: center;
}
